/*     60555 : 텍스트 + 배경 이미지      */
.img__60555__ {box-sizing:border-box;display:block;padding:18px 18px 25px;border:1px solid #dedede;background:url('/img_up/shop_pds/wevut/build/option/sang-dam-ye-yak-mun-ui031581641768.jpg') no-repeat; background-size:cover;}
.img__60555__ * {box-sizing:border-box;}
.img__60555__ img {max-width:100%;vertical-align:top;}
.img__60555__ .title__60555__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:-.03em; word-break:keep-all;}
.img__60555__ .cont__60555__ {font-size:13px;color:#777777;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;}
.img__60555__ .link__60555__ {display:block;margin-top:5px;padding:4px 15px 3px;border:1px solid #e9bf95;font-size:13px;color:#333;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;}
.img__60555__ .link__60555__:hover{background:#9ed4dd; color:#fff;border:1px solid #9ed4dd;transition:all, .3s}

@media all and (min-width:768px){
	.img__60555__ {min-height:200px;padding:20px 20px 15px; }
	.img__60555__ .title__60555__ {font-size:18px;}
	.img__60555__ .cont__60555__ {display:block;}
	.img__60555__ .link__60555__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__60555__ {min-height:200px;padding:50px 30px;background:url('/img_up/shop_pds/wevut/build/option/sang-dam-ye-yak-mun-ui031581641768.jpg') no-repeat;background-size:cover;}
	.img__60555__ .title__60555__ {margin:0 0 15px;font-size:26px;}
	.img__60555__ .cont__60555__ {font-size:18px;line-height:24px;}
	.img__60555__ .link__60555__ {float:right; margin-top:-58px;padding:9px 42px;font-size:18px;font-weight:bold;}
}

/*     60278 : 공백      */
.solid_line__60278__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60278__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60278__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60278__ {height:30px}
}

/*     60386 : 장문 텍스트      */
.textarea__60386__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__60386__ p {font-size:20px}
}

/*     60285 : 공백      */
.solid_line__60285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60285__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60285__ {height:30px}
}

/*     60287 : 장문 텍스트      */
.textarea__60287__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__60287__ p {font-size:15px}
}

/*     60289 : 이미지 (비율형)      */
.img_ratio__60289__ {max-width:100%;vertical-align:top}
.img_ratio__60289__ * {box-sizing:border-box}
.img_ratio__60289__ a {display:block;vertical-align:top}
.img_ratio__60289__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__60289__ img {width:auto}
}

/*     60291 : 공백      */
.solid_line__60291__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60291__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60291__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60291__ {height:30px}
}

/*     60387 : 장문 텍스트      */
.textarea__60387__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__60387__ p {font-size:20px}
}

/*     60286 : 공백      */
.solid_line__60286__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60286__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60286__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60286__ {height:30px}
}

/*     60288 : 장문 텍스트      */
.textarea__60288__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__60288__ p {font-size:15px}
}

/*     60290 : 이미지 (비율형)      */
.img_ratio__60290__ {max-width:100%;vertical-align:top}
.img_ratio__60290__ * {box-sizing:border-box}
.img_ratio__60290__ a {display:block;vertical-align:top}
.img_ratio__60290__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__60290__ img {width:auto}
}

/*     60283 : 공백      */
.solid_line__60283__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60283__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60283__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60283__ {height:30px}
}

/*     60214 : 타이틀 텍스트      */
.title__60214__ {font-size:0}
.title__60214__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__60214__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__60214__.style_top p {padding-top:10px}
.title__60214__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__60214__.style_right p {padding-right:14px}
.title__60214__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__60214__.style_bottom p {padding-bottom:12px}
.title__60214__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__60214__.style_left p {padding-left:14px}
.title__60214__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__60214__.style_circle1 p {padding-left:18px}
.title__60214__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__60214__.style_circle2 p {padding-left:18px}
.title__60214__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__60214__ p {font-size:24px}
	.title__60214__.style_top p:before {width:24px}
	.title__60214__.style_right p:before {height:24px}
	.title__60214__.style_bottom p:before {width:24px}
	.title__60214__.style_left p:before {height:24px}
}

/*     60213 : 공백      */
.solid_line__60213__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60213__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60213__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60213__ {height:30px}
}

/*     60212 : 표 2.0      */
.table__60212__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__60212__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e0008c}
.table__60212__ * {box-sizing:border-box}

.table__60212__ table {
	width:100%;margin-top:-1px;border-spacing:0;border-collapse: collapse;
	background:#eeeeee;table-layout:fixed;
}
.table__60212__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__60212__ td.empty__60212__ {padding:50px 20px}

td, th {border-bottom: 1px solid #eee;}

.table__60212__ td:hover {background: #fafafa;}

@media all and (max-width:767px){
	.table__60212__ > .table_inner {width:660px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__60212__ > .table_inner {width:768px}
}

@media all and (min-width:1024px){
	.table__60212__ > .table_inner {width:1100px}
}

/*     60215 : 공백      */
.solid_line__60215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60215__ {height:30px}
}

/*     60220 : 실선      */
.solid_line__60220__ {display:block;position:relative;width:100%;height:30px}
.solid_line__60220__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__60220__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__60220__ {height:20px}
}

/*     60221 : 공백      */
.solid_line__60221__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60221__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60221__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60221__ {height:30px}
}

/*     60216 : 타이틀 텍스트      */
.title__60216__ {font-size:0}
.title__60216__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__60216__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__60216__.style_top p {padding-top:10px}
.title__60216__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__60216__.style_right p {padding-right:14px}
.title__60216__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__60216__.style_bottom p {padding-bottom:12px}
.title__60216__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__60216__.style_left p {padding-left:14px}
.title__60216__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__60216__.style_circle1 p {padding-left:18px}
.title__60216__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__60216__.style_circle2 p {padding-left:18px}
.title__60216__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__60216__ p {font-size:24px}
	.title__60216__.style_top p:before {width:24px}
	.title__60216__.style_right p:before {height:24px}
	.title__60216__.style_bottom p:before {width:24px}
	.title__60216__.style_left p:before {height:24px}
}

/*     60217 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__60217__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__60217__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__60217__ ul li:first-child {margin-top:0;}
.text_list__60217__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#1c9fbb; vertical-align:top;}
.text_list__60217__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__60217__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__60217__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__60217__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__60217__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__60217__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__60217__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

